<?php


namespace Heanup\App\Api\Controller;


use Heanup\App\Api\Controller;

class ReceivedSms extends Controller
{
    protected function main()
    {
        file_put_contents(APP_DIR . "/test_msg.txt", file_get_contents("php://input").PHP_EOL);
    }

}